Scientific Linux Security Update : qemu-kvm on SL7.x x86_64

High Nessus Plugin ID 99456


The remote Scientific Linux host is missing one or more security updates.


Security Fix(es) :

- A heap buffer overflow flaw was found in QEMU's Cirrus CLGD 54xx VGA emulator's VNC display driver support; the issue could occur when a VNC client attempted to update its display after a VGA operation is performed by a guest. A privileged user/process inside a guest could use this flaw to crash the QEMU process or, potentially, execute arbitrary code on the host with privileges of the QEMU process. (CVE-2016-9603)


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 99456

File Name: sl_20170418_qemu_kvm_on_SL7_x.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2017/04/19

Modified: 2017/04/19

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2017/04/18

Reference Information

CVE: CVE-2016-9603